<template>
	<nuxt-link to="/" class="site-logo">
		<img src="~assets/img/site-logo.png" alt="" width="35px" />
		<h1 class="">Suitbaze</h1>
	</nuxt-link>
</template>

<script>
export default {
	name: 'LogoComponent'
}
</script>

<style lang="scss">
.site-logo {
	display: flex;
	flex-direction: row;
	align-items: center;

	img {
		margin-right: 10px;
		margin-left: 85px;
	}

	@media #{$medium} {
		img {
			margin-left: 20px;
		}
	}

	h1 {
		margin: 0;
		color: white;
		font-size: 25px;
	}
}
</style>
